* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fdid_273-jmd:after { display: table; content: ''; clear: both; }

.gkcf_517-nvxa { clear: both; }

.s_478__qexcv { width: 1000px; margin: 0 auto; }


.cvfk_376__ujcj
{
	display: block;
}

.cvfk_376__ujcj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.s_478__qexcv
{
	margin-top: 70px;
}

.cd_962__cj 
{
	display: table;
	position: relative;
}



.skeqi_240-toog
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.skeqi_240-toog > a
{
	display: block;
	float: left;
}

.skeqi_240-toog > a.rvjq_138-hgc
{
	margin-right: 10px;
}

.skeqi_240-toog > a.qh_927-eize
{
	margin-right: 10px;
}


.skeqi_240-toog > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.skeqi_240-toog > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.skeqi_240-toog > a.rvjq_138-hgc > div > span
{
	background-image: url(../images/FB.png);
}

.skeqi_240-toog > a.qh_927-eize > div > span
{
	background-image: url(../images/X.png);
}

.skeqi_240-toog > span.cdxho_355-nio
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ug_43__igu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.meor_741__aaett { background-color: #171717; }

.meor_741__aaett .ek_401__gee 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.meor_741__aaett .mvvhp-648_r { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.meor_741__aaett .mvvhp-648_r > .i-913_ugrv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mvvhp-648_r .nn_810-bogb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gpvim_794-ce
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gpvim_794-ce > .zn_755-e 
{
	float: right;
}


.gpvim_794-ce > .zn_755-e > .nj-927_g
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gpvim_794-ce > .zn_755-e > .nj-927_g.active > .tb_730-had
{
	visibility: visible;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li
{
	display: block;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a > .pb_403__fc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a > .pb_403__fc > .ffeai_145-lxn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a:hover > .pb_403__fc > .ffeai_145-lxn
{
	 
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a > .pb_403__fc > .ffeai_145-lxn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a > .ythdh_362__oiwq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a:hover > .ythdh_362__oiwq
{
	text-decoration: underline;
}




.zn_755-e > .nj-927_g > .oj_417-xqs
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zn_755-e > .nj-927_g.active > .oj_417-xqs
{
	background: #f5f5f5;
}


.zn_755-e > .nj-927_g > .oj_417-xqs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gpvim_794-ce .yfmyh_539-zpjt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gpvim_794-ce .yfmyh_539-zpjt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gpvim_794-ce .nj-927_g.active .yfmyh_539-zpjt > span
{
	color: #171717;
}



.gpvim_794-ce .dx-531_kg
{
	height: 24px;
	width: 34px;
}

.gpvim_794-ce .dx-531_kg > .irdaz-20_c
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gpvim_794-ce .nj-927_g.active .dx-531_kg > .irdaz-20_c
{
	border:1px solid #171717;
}

.gpvim_794-ce .dx-531_kg > .irdaz-20_c > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.uopgv_353-dudvd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.uopgv_353-dudvd > .r-439_fkgr
{
	display: table;
	margin-top: 70px;
}



.uopgv_353-dudvd > .r-439_fkgr > *
{
	display: table-cell;
	vertical-align: middle;
}

.uopgv_353-dudvd > .r-439_fkgr > .ci_319__zdny
{
	width: 440px;
	max-width: 440px;
}

.uopgv_353-dudvd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.uopgv_353-dudvd > h1 .hqo-875_k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.uopgv_353-dudvd > .gica-105_ytee
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ci_319__zdny > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.ci_319__zdny > .f-17_zaz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.f-17_zaz.dhg-226_f
{
	margin-right: 100px;
}


.f-17_zaz > h3.o-673_vi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.f-17_zaz.dhg-226_f > h3.o-673_vi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ci_319__zdny > .f-17_zaz .eb_742-jksbz
{
	
}


.f-17_zaz .alhkw_621-dtbff
{
	display: none;
}


.f-17_zaz .eb_742-jksbz.jj_303-imztu
{
	margin-top: 20px;
}

.f-17_zaz .eb_742-jksbz .ect-684_oavd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.f-17_zaz.dhg-226_f .eb_742-jksbz .ect-684_oavd
{
	font-size: 16px;
	font-weight: normal;
}



.f-17_zaz .eb_742-jksbz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f-17_zaz.dhg-226_f .eb_742-jksbz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.f-17_zaz .eb_742-jksbz .xdkla_16-oob {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.f-17_zaz.dhg-226_f .eb_742-jksbz .xdkla_16-oob
{
	max-width: 384px;
	font-size:16px;
}

.f-17_zaz .n_359__en {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.f-17_zaz.dhg-226_f .n_359__en 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jdfq_962__eoxt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jdfq_962__eoxt > .jqwh_138-bjtb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jdfq_962__eoxt > .jqwh_138-bjtb.dpjny_560-ryzy
{
	right: -10px;
	top:-10px;
}

.jdfq_962__eoxt > .jqwh_138-bjtb.nq-556_sia
{
	top:0px;
	right: -20px;
}

.jdfq_962__eoxt > .jqwh_138-bjtb > .doa_224__gvbt
{
	display: table-cell;
	vertical-align: middle;
}


.jdfq_962__eoxt > .jqwh_138-bjtb .b-161_ah
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jdfq_962__eoxt > .jqwh_138-bjtb .b-211_lv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.tsi_743__wfien > .jdfq_962__eoxt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.uopgv_353-dudvd > .r-439_fkgr > .nezmm_616-sb
{
	width: 280px;
}


.nezmm_616-sb > .isive-455_q
{
    font-size: 16px;
    line-height: 180%;
}


.nezmm_616-sb > .isive-455_q > b, .nezmm_616-sb > .isive-455_q > h2, .nezmm_616-sb > .isive-455_q > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nezmm_616-sb > .isive-455_q > ol
{
	padding-left: 20px;
}


main
{
	
}


.j_600-xigaa
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jejgy_639__v
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jejgy_639__v > li
{
	display: inline-block;
}

.jejgy_639__v > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.jejgy_639__v > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jejgy_639__v > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jejgy_639__v > li.active > a
{
	color: #545454;
}




.vrca-989_swgej 
{ 
	margin-bottom: 50px; 

}



.vrca-989_swgej > .fhxd_39-baaf
{
	 padding: 30px;
	overflow: hidden;
}


.vrca-989_swgej > .fhxd_39-baaf:after { display: table; content: ''; clear: both; }




.vrca-989_swgej h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vrca-989_swgej h1 .hqo-875_k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vrca-989_swgej h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vrca-989_swgej h2:first-child
{
	padding-top: 0px;
}

.vrca-989_swgej .fhxd_39-baaf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vrca-989_swgej .fhxd_39-baaf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vrca-989_swgej h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.vrca-989_swgej h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vrca-989_swgej h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vrca-989_swgej h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fhxd_39-baaf ul { margin-top: 12px; }


.fhxd_39-baaf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fhxd_39-baaf ul.clear > li, .fhxd_39-baaf ol.clear > li 
{
	clear: both;
}

.fhxd_39-baaf ul.clear > li:after, .fhxd_39-baaf ol.clear > li:after { display: block; content: ''; clear: both; }


.fhxd_39-baaf ul.wgcjh_974__dfr
{
	margin-top: 0px !important;
}

.fhxd_39-baaf ul.wgcjh_974__dfr > li 
{
	margin-left: 0px !important;
}

.fhxd_39-baaf ol { margin-left: 20px; margin-top: 12px; }

.fhxd_39-baaf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fhxd_39-baaf ul.list-recomend
{
	
}

.fhxd_39-baaf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fhxd_39-baaf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fhxd_39-baaf ul.list-recomend > li .dscr_img .date, .fhxd_39-baaf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fhxd_39-baaf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fhxd_39-baaf .mylza-458_cfxaq > .rsaa_704-mw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fhxd_39-baaf .mylza-458_cfxaq > .jl_758-e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.vrca-989_swgej > .fhxd_39-baaf.j_600-xigaa.mhz_697-nw 
{
	margin-bottom: 50px;
}


.vrca-989_swgej > .fhxd_39-baaf.j_600-xigaa.mhz_697-nw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.mhz_697-nw table.wf_62__v th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mhz_697-nw table.wf_62__v tfoot td b
{
	text-align: center;
}


.mhz_697-nw table.wf_62__v td
{
	width: 50%;
}


.vrca-989_swgej table { border-collapse: separate; border-spacing: 3px; }

.vrca-989_swgej td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vrca-989_swgej th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wf_62__v
{
	width: 100%;
}

table.wf_62__v td
{
	padding: 0;
}

table.wf_62__v a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wf_62__v a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.wyvg_569__e
{
	width: 100%;
}


table.wyvg_569__e th
{
	text-align: left;
	font-weight: bold;
}

table.wyvg_569__e th.n_411-yja
{
	max-width: 200px;
}
table.wyvg_569__e th.iivap_223__ezb
{
	max-width: 100px;
}
table.wyvg_569__e th.ry_829-iwx
{
	
}

table.wyvg_569__e td
{
	padding: 5px 10px;
}

table.wyvg_569__e tr.kj-688_veh td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.wyvg_569__e tr.kj-688_veh td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.wyvg_569__e tr.kj-688_veh td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.wyvg_569__e tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.wyvg_569__e td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b_349__dlgh.adwga_266__itgh
{ 
	margin-bottom: 50px; 

}


.b_349__dlgh.adwga_266__itgh h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nn_269-bfh
{
	padding: 30px;
}


.b_349__dlgh ul
{
	display: block;
}

.b_349__dlgh ul.wgcjh_974__dfr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b_349__dlgh ul.wgcjh_974__dfr > li:after
{ display: table; content: ''; clear: both; }



.b_349__dlgh ul.wgcjh_974__dfr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b_349__dlgh ul.wgcjh_974__dfr > li:not(:last-child)
{
	padding-top: 30px;
}


.b_349__dlgh ul.wgcjh_974__dfr > li:last-child, .b_349__dlgh.hcf-534_e .fhxd_39-baaf ul > li:last-child
{
	margin-bottom: 0px;
}


.b_349__dlgh ul.wgcjh_974__dfr > li .ckca_569__mmbm
{
	margin-bottom: 12px;
}

.b_349__dlgh ul.wgcjh_974__dfr > li .ckca_569__mmbm > i
{
	font-size: 18px;
	font-style: italic;
}

.b_349__dlgh ul.wgcjh_974__dfr > li .ydddf_270-l
{
	float: left;
}


.b_349__dlgh ul.wgcjh_974__dfr > li .ydddf_270-l img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b_349__dlgh ul.wgcjh_974__dfr > li .ehaov_463__zkigf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b_349__dlgh ul.wgcjh_974__dfr > li .item_rev
{
	display: none;
}

.b_349__dlgh .c_258__q
{
	margin-top: 20px;
	text-align: center;
}



.b_349__dlgh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ce-912_hbxxk.adwga_266__itgh
{ 
	margin-bottom: 50px; 

}

.ce-912_hbxxk.adwga_266__itgh h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ce-912_hbxxk.adwga_266__itgh ul
{
	display: table;
	width: 100%;
}

.ce-912_hbxxk.adwga_266__itgh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ce-912_hbxxk.hcf-534_e .fhxd_39-baaf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ce-912_hbxxk ul > li:last-child, .ce-912_hbxxk.hcf-534_e .fhxd_39-baaf ul > li:last-child
{
	margin-bottom: 0px;
}


.ce-912_hbxxk ul > li .ekda_832-s
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.ce-912_hbxxk ul > li .hivmz_913__knii
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.ce-912_hbxxk ul > li .hivmz_913__knii > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ce-912_hbxxk ul > li .wbl-269_dac
{
	margin-bottom: 12px;
}

.ce-912_hbxxk ul > li .ifkpw_218-r
{
	color: #777777;
}



.ce-912_hbxxk .yhx_803-cbgif
{
	margin-top: 20px;
	text-align: center;
}




.h-391_byglm 
{ 
	margin-bottom: 50px;
}

.h-391_byglm .e-303_cbdec:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h-391_byglm .e-303_cbdec 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h-391_byglm .e-303_cbdec img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h-391_byglm .tb_420__bkoh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gsjg-217_retdl
{
	display: block;
	line-height: 130%;

}

.gsjg-217_retdl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gsjg-217_retdl > div > dt
{
	display:inline-block;
}

.gsjg-217_retdl > div > dd
{
	display:inline;
}

.h-391_byglm .iadi_432__wrya
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h-391_byglm h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.owmf_71__qgbz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.owmf_71__qgbz > .hrhe_729__lo
{
	display: table;
	width: 100%;
}


.owmf_71__qgbz > .hrhe_729__lo > *
{
	display: table-cell;
	vertical-align: top;
}


.owmf_71__qgbz .jdfq_962__eoxt > img
{
	max-width: 400px;
}



.tptc_209__sdx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fz_744__dehy
{
	display: block;
	margin-right: 40px;
}


.fz_744__dehy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fz_744__dehy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fz_744__dehy li a:hover
{
	text-decoration: underline;
}

.rqfe-171_hlt { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rqfe-171_hlt .ikzi_393-sare
{
	display: block;
	text-decoration: none;
}

.rqfe-171_hlt .ikzi_393-sare .hqo-875_k
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rqfe-171_hlt h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rqfe-171_hlt .apjj-900_sbw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.apjj-900_sbw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.apjj-900_sbw a:hover
{
	text-decoration: underline;
}



.rqfe-171_hlt .bqqre_283-dxo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.rqfe-171_hlt .yv-923_y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.g_524-h
{
	padding: 30px;
    overflow: hidden;
}


.g_524-h > .dlvp-8_fchka
{
	float: right;
	width: 50%;
}

.g_524-h > .dlvp-8_fchka > .g-664_gnwo
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.g_524-h > .dlvp-8_fchka > .g-664_gnwo > .gsjg-217_retdl
{
	margin-top: 20px;
}

.g_524-h > .e-717_zwcod
{
	float: left;
	width: 50%;
}

.g_524-h > .e-717_zwcod form
{
	display: block;
	width: 100%;
}

.g_524-h > .e-717_zwcod .jthe_280-rz
{
	margin-top: 20px;
}

.g_524-h > .e-717_zwcod .wdd_869__au
{
	display: none;
}


.g_524-h > .e-717_zwcod .jthe_280-rz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.g_524-h > .e-717_zwcod .jthe_280-rz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g_524-h > .e-717_zwcod .jthe_280-rz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.g_524-h > .e-717_zwcod .jthe_280-rz .ncjps-490_g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.g_524-h > .e-717_zwcod .q_711__hi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.s_478__qexcv { width: 100%; }
	
.meor_741__aaett { text-align: center; }
	
	
	
	
.meor_741__aaett .mvvhp-648_r
	{
		
		
	}

	
	

	
	
	
	.skeqi_240-toog
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.skeqi_240-toog > a
{
	
}

	
.skeqi_240-toog > a.qh_927-eize
{
	margin-right: 0px;
}
	
.skeqi_240-toog > a > div
{
    width: 24px;
	height: 24px;
}

.skeqi_240-toog > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.skeqi_240-toog > a.rvjq_138-hgc > div > span
{
	
}

.skeqi_240-toog > a.qh_927-eize > div > span
{
	
}


.skeqi_240-toog > span.cdxho_355-nio
{
	display: none;
}
	

	
	
	.ug_43__igu
	{
		width: auto;
	}
	
	
	.gpvim_794-ce
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gpvim_794-ce > .zn_755-e > .nj-927_g:not(.active)
	{
		position: relative;
	}
	
	
		.gpvim_794-ce > .zn_755-e > .nj-927_g.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zn_755-e > .nj-927_g > .oj_417-xqs
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had
	{
		
		display: none;
	}
	


.gpvim_794-ce > .zn_755-e > .nj-927_g.active > .tb_730-had
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul
{
	display: block;
	max-height:300px;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li
{
	
}
	
	
.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gpvim_794-ce > .zn_755-e > .nj-927_g > .tb_730-had > ul > li > a > .ythdh_362__oiwq
{
	font-size: 14px;	
}
	
	
	
.zn_755-e > .nj-927_g > .oj_417-xqs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zn_755-e > .nj-927_g.active > .oj_417-xqs > *
{
	font-size: 16px;
}	
		
.zn_755-e > .nj-927_g:not(.active) > .oj_417-xqs > .yfmyh_539-zpjt
{
	display: none;
}
	
	
	
.gpvim_794-ce .dx-531_kg
{
	width: 24px;
}

.gpvim_794-ce .dx-531_kg > .irdaz-20_c
{
	width: 24px;
	height: 24px;
}
	
	
.gpvim_794-ce .nj-927_g:not(.active) .dx-531_kg > .irdaz-20_c
{
	margin-left: 0px;
}

.gpvim_794-ce .nj-927_g.active .dx-531_kg > .irdaz-20_c
{
	border:1px solid #171717;
}

.gpvim_794-ce .dx-531_kg > .irdaz-20_c > img
{
	height: 24px;
}
	

.meor_741__aaett .mvvhp-648_r > .i-913_ugrv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mvvhp-648_r .nn_810-bogb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gpvim_794-ce.dpjny_560-ryzy
	{
		float: none;
	}
	
.gpvim_794-ce.dpjny_560-ryzy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gpvim_794-ce .ckca_569__mmbm
	{
		line-height: 18px;
	}
	
	.gpvim_794-ce .dx-531_kg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gpvim_794-ce .dx-531_kg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.uopgv_353-dudvd {
    padding: 30px 20px;
	}
	
	.uopgv_353-dudvd > .r-439_fkgr
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.uopgv_353-dudvd > .r-439_fkgr > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.uopgv_353-dudvd > .r-439_fkgr > .tsi_743__wfien
	{
		padding-top: 10px
	}
	
	.uopgv_353-dudvd > .r-439_fkgr > .ci_319__zdny
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ci_319__zdny > .f-17_zaz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.tsi_743__wfien > .jdfq_962__eoxt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.uopgv_353-dudvd > .r-439_fkgr > .nezmm_616-sb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.s_478__qexcv
	{
		margin-top: 30px;
	}
		
	.vrca-989_swgej { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vrca-989_swgej h2 { padding-bottom:20px; }
	.vrca-989_swgej > .fhxd_39-baaf
	{
		padding: 20px;
	}

	.vrca-989_swgej p + h2 { }
	.vrca-989_swgej ul { }
	.vrca-989_swgej li { }
	.vrca-989_swgej table { width: 100% !important; }
	
	.vrca-989_swgej img { max-width: 100% !important; }
	

	.b_349__dlgh.adwga_266__itgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_349__dlgh.adwga_266__itgh h2
	{
		padding-bottom: 20px;
	}
	
	.b_349__dlgh.adwga_266__itgh ul
	{
		display: block;
	}
	
	.b_349__dlgh.adwga_266__itgh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b_349__dlgh.adwga_266__itgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b_349__dlgh ul.wgcjh_974__dfr > li > .ydddf_270-l
	{
		float: none !important;
	}
	
	.b_349__dlgh ul.wgcjh_974__dfr > li > .ehaov_463__zkigf
	{
		padding: 0px;
	}
	
	
		.ce-912_hbxxk.adwga_266__itgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ce-912_hbxxk.adwga_266__itgh h2
	{
		padding-bottom: 20px;
	}
	
	.ce-912_hbxxk.adwga_266__itgh ul
	{
		display: block;
	}
	
	.ce-912_hbxxk.adwga_266__itgh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ce-912_hbxxk.adwga_266__itgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ce-912_hbxxk.adwga_266__itgh ul > li .ehaov_463__zkigf
	{
		padding: 0px;
	}
	
	.nn_269-bfh
	{
		    padding: 20px;
	}
	
	
	.h-391_byglm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h-391_byglm h2
	{
		padding-bottom: 20px;
		
	}
	
	.h-391_byglm .e-303_cbdec
	{
		padding: 20px;
	}
	
	.h-391_byglm .e-303_cbdec img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h-391_byglm .iadi_432__wrya
	{
		padding-left: 0px;
	}
	
	
	
	
	.owmf_71__qgbz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.owmf_71__qgbz > .hrhe_729__lo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hrhe_729__lo > .c-871_cb
	{
		display: block;
	}
	
	.hrhe_729__lo > .yn_498-wjrjy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hrhe_729__lo > .yn_498-wjrjy > .jdfq_962__eoxt
	{
		
	}
	
	
	.f-17_zaz.dhg-226_f
	{
		margin-right: 0;
	}
	
	
	.f-17_zaz.dhg-226_f .eb_742-jksbz > input
	{
		max-width: none;
	}
	
	.f-17_zaz.dhg-226_f .n_359__en
	{
		max-width: none;
	}
	
	
	.jdfq_962__eoxt > .jqwh_138-bjtb.nq-556_sia
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rqfe-171_hlt
	{
		text-align: center;
	}
	
	.fz_744__dehy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fz_744__dehy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fz_744__dehy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jejgy_639__v
	{
		margin-left: 20px !important;
		
	}
	
	.jejgy_639__v > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vrca-989_swgej table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wf_62__v a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vrca-989_swgej > .fhxd_39-baaf.td_780-uxh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fhxd_39-baaf ul.list-recomend > li
{
	display: block;
}
	
.g_524-h > .e-717_zwcod
{
	width: 100%;
	float: none;
}
	
.g_524-h > .dlvp-8_fchka
{
	width: 100%;
	float: none;
}

.g_524-h > .dlvp-8_fchka > .g-664_gnwo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


